/*--------------------------------------------------------------------------*/
/*スマホ表示*/
@media screen and (max-width: 768px) {
    .basic-header-section{
        height: 3rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        background-color: #585758;
        color: #FFFFFF;
        justify-content: space-between;
    }
    .kokyaku-id{
        padding: 0 0.8rem;
        font-size: 1.5rem;
    }
    .register-day{
        display: flex;
        align-items: end;
        padding: 0.1rem 0.5rem;
        margin-top: 1rem;
        font-size: 0.8rem;
    }
    .info-section {
        display: flex;
        flex-direction: column;
        padding: 0 1em;
        box-sizing: border-box;
    }
    .basic-group-namespace{
        display: flex;
        /* justify-content: center; */
        padding-top: 1rem;

    }
    .basic-group-namespace label {
        display: flex;
        align-items: end;
        margin-bottom: 0.8rem;
        font-weight: bold;
        width: 20%;
        font-size: 0.8rem;
    }
    .basic-group-namespace div {
        width: 70%;
        display: flex;
        flex-direction: column;
    }
    .ruby {
        margin-bottom: 0.2rem;
        font-size: 1rem;
        padding: 0.15rem 0.4rem;
        border: 0.1rem solid #ccc;
        border-radius: 0.4rem;
    }
    .name-field-kokyakumei {
        margin-bottom: 0.1rem;
        padding: 0.6rem;
        font-size: 0.8rem;
        border-radius: 0.4rem;
        border: solid 0.2rem #f16a04; /* ボーダーの色を透明に設定 */
        font-weight: bold;
    }
    .name-field-kokyakumei::placeholder {
        color: #888888;
    }
    .name-field-tantosyamei {
        margin-bottom: 0.1rem;
        padding: 0.6rem;
        font-size: 0.8rem;
        border-radius: 0.4rem;
        border: solid 0.2rem #000000; /* ボーダーの色を透明に設定 */
    }
    .basic-group {
        display: flex;
        align-items: center;
        margin-left: 1.3rem;
        padding-top: 1rem;
    }
    .basic-group label {
        font-weight: bold;
        width: 20%;
        font-size: 0.8rem;
    }
    .gender-button{
        display: flex;
        align-items: center;
        width: 13rem;

        /* wd */
        flex-wrap: wrap;
    }
    .gender-button input{
        width: 1.5rem;
        height: 1.5rem;
        accent-color: #e40580;
    }
    .gender-button label{
        font-size: 1rem;
        font-weight: bold;
        margin-top: 0.1rem;
    }
    .basic-group select, .basic-group input[type="text"] {
        padding: 0.3rem;
        border: 0.1rem solid #ccc;
        border-radius: 0.25rem;
        font-size: 0.6rem;
    }
    .basic-group-contact{
        display: flex;
        justify-content: center;
        padding-top: 1rem;

        /* wd */
        flex-wrap: wrap;
    }
    .basic-group-contact label {
        margin-top: 0.5rem;
        font-weight: bold;
        width: 20%;
        font-size: 0.8rem;
    }
    .basic-group-contact div {
        width: 70%;
        display: flex;
        flex-direction: column;

        /* wd */
        width: 80%;
        flex-direction: inherit;
        flex-direction: initial;
        align-items: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        flex-wrap: wrap;
    }
    /* wd */
    .basic-group-contact div input {
        width: 80%;
        box-sizing: border-box;
    }
    .basic-group-contact div input + .ico {
        width: 2em;
        max-width: 18%;
        margin-left: 0.5em;
    }
    .basic-group-contact div .name-field-tel + .ico {
        width: 3em;
    }
    .name-field-tel {
        margin-bottom: 0.4rem;
        padding: 0.6rem;
        font-size: 1.8rem;
        border-radius: 0.4rem;
        border: solid 0.2rem #ba377d;

        /* wd */
        font-size: 1rem;
    }
    .name-field-normal {
        margin-bottom: 0.4rem;
        padding: 0.4rem;
        font-size: 0.8rem;
        border-radius: 0.4rem;
        border: solid 0.15rem #ababab;
    }
    .birth-group {
        display: flex;
        padding-top: 1rem;
        align-items: center;

    }
    
    /* wd */
    .birth-group .flexbox {

    }
    .birth-group label {
        font-weight: bold;
        width: 13%;
        font-size: 0.7rem;
        margin-left: 1.3rem;
    }

    .birth-group select {
        padding: 0.2rem;
        margin: 0 0.2rem;
        border: 0.1rem solid #a0a0a0;
        background-image: linear-gradient(to bottom, #f0f0f0, #f5f4f4, #d0d0d0);
        border-radius: 0.25rem;
        font-size: 0.8rem;
        width: 20%;
        text-align: center;
        letter-spacing: 0.1rem;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    /* wd */
    .birth-group select {
        padding: 0.5rem;
        margin: 0 0.2rem;
        border: 0.1rem solid #a0a0a0;
        background-image: linear-gradient(to bottom, #f0f0f0, #f5f4f4, #d0d0d0);
        border-radius: 0.25rem;
        font-size: 0.8rem;
        max-width: 20%;
        text-align: center;
        letter-spacing: 0.1rem;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        box-sizing: border-box;
        width: 5em;
    }

    .basic-group select {
        width:55%;
    }


    .post-group {
        display: flex;
        padding-top: 1rem;
        flex-direction: column;
    }

    .post-number {
        display: flex;
        align-items: center;
    }
    .post-number label {
        font-weight: bold;
        width: 14%;
        font-size: 0.7rem;
        margin-left: 1.3rem;
    }

    .post-number input[type="text"] {
        padding: 0.2rem;
        border: 0.1rem solid #ccc;
        border-radius: 0.25rem;
        font-size: 0.8rem;
        width: 13%;
    }

    .post-group input[type="button"] {
        font-size: 0.8rem;
        padding: 0.2rem 0.5rem;
        background-color: #29476d;
        color: white;
        border: none;
        border-radius: 0.25rem;
        cursor: pointer;
        margin-left: 1.25rem;
    }
    .post-group input[type="button"]:hover {
        background-color: #333;
    }
    .post-search {
        font-size: 0.8rem;
        font-weight: bold;
        display: flex;
    }
    .post-location {
        width: 90%;
        display: flex;
        flex-direction: column;
        margin: 0 auto;
    }
    .post-location input[type="text"] {
        margin-top: 0.5rem;
        padding: 0.4rem;
        font-size: 0.8rem;
        border-radius: 0.4rem;
        border: solid 0.15rem #ababab;
    }
    .basic-group-texta{
        display: flex;
        width: 90%;
        margin: 0 auto;
        margin-top: 1rem;
    }
    .basic-group-texta textarea {
        border-radius: 0.4rem;
        border: solid 0.15rem #ababab;
        font-size: 0.8rem;
        padding: 0.8rem;
        line-height: 1.5;
    }


    .atena-btn {
        font-size: 1rem;
        padding: 0.3rem 0.8rem;
        margin-bottom: 2rem;
        background-color: #00ad91;
        color: white;
        text-decoration: none;
        border-radius: 0.4rem;
        text-align: center;
        width: 30%;
    }

    .atena-btn:hover {
        background-color: #569882;
    }

    .basic-display {
        display: none;
    }

    .display-button-space {
        text-align: center;
    }

    .display-button {
        display: inline-block;
        background-color: #4c4c4c;
        color: white;
        font-size: 1rem;
        font-weight: bold;
        padding: 0.3rem 0.8rem;
        border-radius: 5px;
        cursor: pointer;
        text-decoration: none;
        transition: background-color 0.3s ease-in-out;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        margin-bottom: 2rem;
    }

}

/*--------------------------------------------------------------------------*/
/*PC表示*/
@media screen and (min-width: 769px) {
    .basic-header-section{
        height: 4.5rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        background-color: #585758;
        color: #FFFFFF;
        justify-content: space-between;
    }
    .kokyaku-id{
        padding: 0 0.8rem;
        width: 100%;
        font-size: 1.5rem;
    }
    .register-day{
        display: flex;
        width: 100%;
        justify-content: flex-end;
        margin-right: 1rem;
        margin-top: 1.5rem;
        font-size: 1rem;
    }
    .info-section {
        display: flex;
        flex-direction: column;
        margin: 2rem 0;
        padding: 0 2.5em;
        box-sizing: border-box;
    }
    .basic-group-namespace{
        display: flex;
        /* justify-content: center; */

    }
    .basic-group-namespace label {
        display: flex;
        align-items: end;
        margin-bottom: 1.5rem;
        font-weight: bold;
        max-width: 30%;
        font-size: 1rem;
        width: 5.5rem;
    }
    .basic-group-namespace div {
        width: calc(100% - 6em);
        display: flex;
        flex-direction: column;
    }
    .ruby {
        margin-bottom: 0.2rem;
        font-size: 0.8rem;
        padding: 0.5rem 0.4rem;
        border: 0.1rem solid #ccc;
        border-radius: 0.4rem;
    }
    .name-field-kokyakumei {
        margin-bottom: 0.1rem;
        padding: 1.5rem 0.1rem;
        font-size: 1rem;
        border-radius: 0.4rem;
        border: solid 0.3rem #f16a04; /* ボーダーの色を透明に設定 */
        font-weight: bold;
    }
    .name-field-kokyakumei::placeholder {
        color: #888888;
    }
    .name-field-tantosyamei {
        margin-bottom: 0.1rem;
        padding: 1.5rem 0.1rem;
        font-size: 1rem;
        border-radius: 0.4rem;
        border: solid 0.2rem #000000; /* ボーダーの色を透明に設定 */
    }
    .basic-group {
        display: flex;
        align-items: center;
        /* margin-left: 1.7rem; */
    }
    .basic-group.morfgroup {
        margin: 0;
    }
    .basic-group label {
        font-weight: bold;
        max-width: 30%;
        width: 5.5rem;
        font-size: 1.25rem;
    }
    .gender-button{
        display: flex;
        align-items: center;
        width: 18rem;

        /* wd */
        flex-wrap: wrap;
    }
    .gender-button input{
        width: 1.5rem;
        height: 1.5rem;
        accent-color: #e40580;
    }
    .gender-button label{
        font-size: 1.25rem;
        font-weight: bold;
        margin-top: 0.1rem;
    }
    .basic-group select, .basic-group input[type="text"] {
        padding: 0.3rem;
        border: 0.1rem solid #ccc;
        border-radius: 0.25rem;
        font-size: 0.6rem;
    }
    .basic-group-contact{
        display: flex;
        justify-content: center;
        padding-top: 1rem;

        /* wd */
        flex-wrap: wrap;

    }
    .basic-group-contact label {
        margin-top: 0.5rem;
        font-weight: bold;
        width: 30%;
        font-size: 1.25rem;
    }
    .basic-group-contact div {
        width: 60%;
        display: flex;
        flex-direction: column;


        /* wd */
        width: 100%;
        flex-direction: inherit;
        flex-direction: initial;
        align-items: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        /* flex-wrap: wrap; */
    }
    /* wd */
    .basic-group-contact div input {
        width: 86%;
        box-sizing: border-box;
    }
    .basic-group-contact div input + .ico {
        width: 2em;
        max-width: 18%;
        margin-left: 0.5em;
    }
    .basic-group-contact div .name-field-tel + .ico {
        width: 3em;
    }
    
    .name-field-tel {
        margin-bottom: 0.4rem;
        padding: 1.5rem 0.1rem;
        font-size: 0.9rem;
        border-radius: 0.4rem;
        border: solid 0.2rem #ba377d;

        /* wd */
        font-size: 1.5rem;
    }
    .name-field-normal {
        margin-bottom: 0.4rem;
        padding: 0.5rem 0.1rem;
        font-size: 0.9rem;
        border-radius: 0.4rem;
        border: solid 0.15rem #ababab;
    }
    .birth-group {
        display: flex;
        align-items: center;

    }
    .birth-group label {
        font-weight: bold;
        width: 5em;
        font-size: 1rem;
        /* margin-left: 1.3rem; */
    }

    .birth-group select {
        padding: 0.3rem 0.5rem;
        background-image: linear-gradient(to bottom, #f0f0f0, #f5f4f4, #d0d0d0);
        border-radius: 0.25rem;
        font-size: 1rem;
        /* wd */
        /* width: 20%; */
        max-width: 5em;
        text-align: center;
        letter-spacing: 0.1rem;
    }

    .post-group {
        display: flex;
        flex-direction: column;
    }

    .post-number {
        display: flex;
        align-items: center;
    }
    .post-number label {
        font-weight: bold;
        font-size: 1rem;
        /* margin-left: 1.3rem; */
        width: 5em;
    }

    .post-number input[type="text"] {
        padding: 0.5rem;
        border: 0.1rem solid #ccc;
        border-radius: 0.3rem;
        font-size: 1rem;
        max-width: 4.5em;
    }

    .post-group input[type="button"] {
        font-size: 0.9rem;
        padding: 0.4rem 0.3rem;
        background-color: #29476d;
        color: white;
        border: none;
        border-radius: 0.25rem;
        cursor: pointer;
        margin-left: auto;
    }
    .post-group input[type="button"]:hover {
        background-color: #333;
    }

    .post-location {
        width: 100%;
        display: flex;
        flex-direction: column;
        margin: 0 auto;
    }
    .post-location input[type="text"] {
        margin-top: 1rem;
        padding: 1rem;
        font-size: 1rem;
        border-radius: 0.4rem;
        border: solid 0.15rem #ababab;
    }
    .basic-group-texta{
        display: flex;
        width: 100%;
        margin: 0 auto;
        box-sizing: border-box;
    }
    .basic-group-texta textarea {
        border-radius: 0.4rem;
        border: solid 0.15rem #ababab;
        font-size: 1rem;
        padding: 0.5rem;
        line-height: 1.6;
        max-width: 100%;
        width: 100%;
    }


    .atena-btn {
        font-size: 1.5rem;
        padding: 0.5rem 0.4rem;
        background-color: #00ad91;
        color: white;
        text-decoration: none;
        border-radius: 0.6rem;
        text-align: center;
        width: 50%;
    }

    .atena-btn:hover {
        background-color: #569882;
    }
    .basic-display {
        display: block;
    }

    .display-button-space {
        display: none;
    }

}




